locked Re: Cannot Install JTAlert 2.9.4


Jim - N4ST
 

Bruce,

The same thing happened to me. Tried it a couple of times with rebooting and such but, the failure was consistent.
If it was McAfee doing this, it did not give me any warning of such.
Installed 2.9.3 and copied JTHamQTHLog.plugin to another folder.
Then reinstalled 2.9.4 and moved the saved version of JTHamQTHLog.plugin into the appropriate folder and everything appears OK
____________
73,
Jim - N4ST

From: HamApps@yahoogroups.com.au [mailto:HamApps@yahoogroups.com.au]
Sent: Tuesday, April 25, 2017 21:32
To: HamApps@yahoogroups.com.au
Subject: [HamApps] Cannot Install JTAlert 2.9.4


Cannot Install JTAlert 2.9.4 - During the installation a dialog appears stating the following:

"An error occurred while trying to rename a file in the destination directory:
MoveFile failed: code 5
Access is denied"

The file is shown as C:\Program Files (x86)\HamApps\JTAlert\plugin\JTHamQTHLog.plugin

No such file exists!

Back to 2.9.3 then

Bruce
VK2RT

Join Support@HamApps.groups.io to automatically receive all group messages.